Description

Part 7-2 states that BRCB reconfiguration has the same effect as purging the buffer if the attribute value changes.

Some devices still do purge the buffer even if the attribute value does not change. This causes intop issue in the field.
Propose to extend the sBr25 test to verify that if the attribute value is not changed the buffer is not purged

History

#1 - 07/23/2024 08:46 AM - IEC 61850 TPWG
- Due date set to 08/06/2024
- Status changed from New to In Progress

- Assignee set to Richard Schimmel

Accepted.

#2 - 07/26/2024 07:12 AM - Richard Schimmel
- File Solution to redmine 6817 sBr25.docx added

Solution attached:

#3 - 08/06/2024 08:19 AM - IEC 61850 TPWG
- Status changed from In Progress to Resolved

- Test Case ID set to sBr25

#4 - 08/06/2024 08:20 AM - IEC 61850 TPWG
- Initial Test Document changed from TP1.2 to TP1.3

Files
Solution to redmine 6817 sBr25.docx 21.9 KB 07/26/2024 Richard Schimmel
